CREATE TABLE VS4TCapacitySect
	(
	TCPSTSecCode nvarchar(30) NOT NULL,
	TCPSYear int NOT NULL,
	TCPSWeek int NOT NULL,
	TCPSHour float(53) NULL,
	TCPSHourOT15 float(53) NULL,
	TCPSHourOT2 float(53) NULL,
	TCPSHourOT3 float(53) NULL,
	TCPSTotalHour float(53) NULL,
	TCPSFlag1 smallint NULL,
	TCPSFlag2 smallint NULL,
	TCPSFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TCapacitySect ADD CONSTRAINT
	PK_VS4TCapacitySect PRIMARY KEY CLUSTERED 
	(
	TCPSTSecCode,
	TCPSYear,
	TCPSWeek
	) ON [PRIMARY]

GO
